'use strict';

var controller = require('./weightscale.controller');
module.exports =function(route){
  route.get('/api/portlist',controller.portList);
  route.post('/api/calWeight',controller.calWeight);
}
